Reference record for OID 1.3.6.1.4.1.57206.7.100.10.1.3.4.1.7

Parent
1.3.6.1.4.1.57206.7.100.10.1.3.4.1 (ipExternAclEntry)
Node code
7
Node name
ipExternSrcIpWild
Numeric OID
1.3.6.1.4.1.57206.7.100.10.1.3.4.1.7
URN notation
urn:oid:1.3.6.1.4.1.57206.7.100.10.1.3.4.1.7
ASN.1 notation

{1 3 6 1 4 1 57206 7 100 10 1 3 4 1 7}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) ipExternAclTable(4) ipExternAclEntry(1) ipExternSrcIpWild(7)}
OID-IRI notation
  • /1/3/6/1/4/1/57206/7/100/10/1/3/4/1/7
  • /ISO/Identified-Organization/6/1/4/1/57206/7/100/10/1/3/4/1/7
  • /ISO/3/6/1/4/1/57206/7/100/10/1/3/4/1/7
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/identified-organization/dod/internet/private/enterprises/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/identified-organization/dod/internet/private/vendor-objects/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/org/dod/internet/private/enterprise/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/org/dod/internet/private/enterprises/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/org/dod/internet/private/ldap-enterprise/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/org/dod/internet/private/vendor-objects/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/iso-identified-organization/dod/internet/private/enterprise/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/iso-identified-organization/dod/internet/private/enterprises/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/iso-organization/dod/internet/private/enterprise/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/iso-organization/dod/internet/private/enterprises/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild
  • /iso/iso-organization/dod/internet/private/vendor-objects/nag/snr/os/prisecurity/acl/aclConfig/ipExternAclTable/ipExternAclEntry/ipExternSrcIpWild

Descriptions

ipExternSrcIpWild — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

Source IP-address wild of advanced acl rule,for example 0.0.0.255 .

Source records

ipExternSrcIpWild

Status in source: current.

Names: ipExternSrcIpWild

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "ipExternSrcIpWild",
    "OBJECT-TYPE",
    "SYNTAX",
    "IpAddress",
    "MAX-ACCESS",
    "read-create",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\" Source IP-address wild of advanced acl rule,for example 0.0.0.255 .\"",
    "::=",
    "{",
    "ipExternAclEntry",
    "7",
    "}"
  ],
  "syntax_tree": [
    [
      "ApplicationSyntax",
      "IpAddress",
      null
    ],
    null,
    [
      "MaxAccessPart",
      "read-create"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "Source IP-address wild of advanced acl rule,for example 0.0.0.255 ."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: NAG-MIB

    Published definition
    ipExternSrcIpWild OBJECT-TYPE
                SYNTAX  IpAddress           
                MAX-ACCESS  read-create
                STATUS  current
                DESCRIPTION
                    " Source IP-address wild  of advanced acl rule,for example 0.0.0.255 ."
                ::= { ipExternAclEntry 7 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}

    Related source files and packages:


    Source location: NAG-MIB::ipExternSrcIpWild.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.010162+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.57206)

NAGTECH LLC

Siblings (10)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.57206.7.100.10.1.3.4.1.1 ipExternIndex00
1.3.6.1.4.1.57206.7.100.10.1.3.4.1.2 ipExternSubIndex00
1.3.6.1.4.1.57206.7.100.10.1.3.4.1.4 ipExternAct00
1.3.6.1.4.1.57206.7.100.10.1.3.4.1.5 ipExternProtocol00
1.3.6.1.4.1.57206.7.100.10.1.3.4.1.6 ipExternSrcIp00
1.3.6.1.4.1.57206.7.100.10.1.3.4.1.8 ipExternDstIp00
1.3.6.1.4.1.57206.7.100.10.1.3.4.1.9 ipExternDstIpWild00
1.3.6.1.4.1.57206.7.100.10.1.3.4.1.12 ipExternSrcPort100
1.3.6.1.4.1.57206.7.100.10.1.3.4.1.15 ipExternDstPort100
1.3.6.1.4.1.57206.7.100.10.1.3.4.1.17 ipExternStatus00